msg_re001_lbl_address=Địa chỉ
msg_re001_lbl_tel=Số điện thoại
msg_re001_lbl_name_bill=HÓA ĐƠN BÁN LẺ
msg_re001_lbl_date=Ngày giờ bán
msg_re001_lbl_customer_name=Khách hàng
msg_re001_lbl_customer_category_name=Nhóm khách hàng
msg_re001_lbl_pos=Kho hàng
msg_re001_lbl_trade_code=Mã hóa đơn
msg_re001_lbl_user=Thu ngân
msg_re001_lbl_name_product=Tên hàng
msg_re001_lbl_quantity=SL
msg_re001_lbl_price=Đ.Giá
msg_re001_lbl_reduction=KM
msg_re001_lbl_amount=T.Tiền
msg_re001_lbl_total_product_amount=Tổng hàng
msg_re001_lbl_discount_bill=Chiết khấu HĐ
msg_re001_lbl_total_reduction=Tổng giảm giá
msg_re001_lbl_total_amount=Phải thanh toán
msg_re001_lbl_payment_amount=Tiền thanh toán
msg_re001_lbl_change_amount=Trả lại
msg_re001_lbl_name_machine=MAYBANHANG.NET
msg_re001_lbl_thanks=Cảm ơn quý khách!
msg_re001_lbl_goodbye=See you again!

# Doc tien
msg_re001_lbl_unit_price=VNĐ
msg_re001_lbl_unit_1=chục
msg_re001_lbl_unit_2=trăm
msg_re001_lbl_unit_3=nghìn
msg_re001_lbl_unit_4=mươi
msg_re001_lbl_unit_5=trăm
msg_re001_lbl_unit_6=triệu
msg_re001_lbl_unit_7=mươi
msg_re001_lbl_unit_8=trăm
msg_re001_lbl_unit_9=tỉ
msg_re001_lbl_unit_10=mươi
msg_re001_lbl_unit_11=trăm
msg_re001_lbl_unit_12=ngàn
msg_re001_lbl_unit_13=lẻ
######
msg_re001_lbl_num_0=không
msg_re001_lbl_num_1=một
msg_re001_lbl_num_2=hai
msg_re001_lbl_num_3=ba
msg_re001_lbl_num_4=bốn
msg_re001_lbl_num_5=năm
msg_re001_lbl_num_6=sáu
msg_re001_lbl_num_7=bảy
msg_re001_lbl_num_8=tám
msg_re001_lbl_num_9=chín
msg_re001_lbl_num_10=mười
msg_re001_lbl_num_11=lăm